<mat-toolbar color="primary" [class.hidden]="isHidden">
  <span routerLink="/">BauRegister</span>
  <span class="spacer"></span>
  <button mat-button>Home</button>
  <button mat-mini-fab routerLink=""><mat-icon>search</mat-icon></button>
  <button mat-button>Contact</button>
</mat-toolbar>
<div class="placeholder" [style.height.px]="toolbarHeight"></div>
